uses lacrt;

var i,j:longint;
    c:char;
    r:real;
    s:string;
    t:string;

begin
i:=254;
j:=i;
c:='!';
t:=#13#10'Blahoprejeme!';


s:=FormatStr('Ve vsech 100%% pripadu jsi ziskal %d bodu, coz je %h hexa%c%s',
              StrAdr(i)+StrAdr(j)+StrAdr(c)+StrAdr(t));

writeln(s);

r:=-25.001266;
s:=FormatStr('Prumerna hmotnost byla %r,5 kg',StrAdr(r));
writeln(s);

readln;
end.
